AnsweredAssumed Answered

Which Debian or Ubuntu distributions are known to work with the MPC8548 ltib BSP?

Question asked by Travis Wheatley on May 27, 2014
Latest reply on Jun 2, 2014 by Yiping Wang

I am working on a project that uses an MPC8548 and would like to use the MPC8548 BSP as a starting point for development. I have tried several versions of Debian and Ubuntu but am having problems with the proper package configuration. It looks like the packages required by the MPC8548 BSP ltib script are now obsolete and no longer available. I have tried an older version of Ubuntu, 10.04 (Lucid). I can almost get this to work but am still having problems with the rpm related packages. Is there either a patch or app note that will help me get this BSP up and running under a currently available version of Debian or Ubuntu?

Outcomes